Skip to main content
GET
List tax calculations

Authorizations

Authorization
string
header
required

API key authentication. Pass your API key as a Bearer token.

Headers

Alguna-Version
enum<string>
required
Available options:
2026-04-01

Query Parameters

consumed
boolean

Filter by whether an invoice has been issued from the calculation

currency
string[]

Filter by currency. Pass a comma-separated list to match any.

Example:

"USD"

customer_reference
string[]

Filter by your own buyer id. Pass a comma-separated list to match any.

Example:

"cust_ext_42"

expired
boolean

Filter by whether the calculation can still be issued from

limit
integer<int64>
required

Number of items to return per page

Example:

20

offset
integer<int64>
required

Number of items to skip

Example:

0

sort
string
required

Sort field and direction in format field:order. Sortable fields: created_at, tax_date, expires_at, total_tax, currency.

Example:

"created_at:desc"

tax_date_gte
string<date-time>

Tax date lower bound (inclusive)

Example:

"2026-01-01T00:00:00Z"

tax_date_lte
string<date-time>

Tax date upper bound (inclusive)

Example:

"2026-12-31T00:00:00Z"

Response

Success

data
object[]
required

List of tax calculations

pagination
object
required

Pagination metadata